<TruckWheel
	Mesh="wheels/9o6epbdt"
	Radius="0.420"
	Width="0.468"
	Mass="100"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="1.5" SubstanceFriction="1.5" />
</TruckWheel>
